1.0

1.0

get /v1/aimlops-platform/{release_id}

Description

Get AI&MLOps Platform details.

State ACTIVE (CURRENT)

VersionSupported Until
1.0-

Parameters

TypeNameDescriptionSchemaDefault
pathrelease_id
required
Release ID
Example : 10a599e031e749b7b260868f441e862b
stringNone

Responses

HTTP CodeDescriptionSchema
200OKAiMlOpsPlatformDetailResponse
400Bad RequestNone
403ForbiddenNone
404Not FoundNone

Example HTTP request

Request path

/v1/aimlops-platform/{release_id}

Request header

"Scp-Accesskey = 2sd2gg=2agbdSD26svcD",
"Scp-Signature = fsfsdf235f9U35sdgf35Xsf/qgsdgsdg326=sfsdr23rsef=",
"Scp-Timestamp = 1605290625682",
"Scp-ClientType = Openapi",
"Accept-Language = en-US",
"Scp-Api-Version = aimlops-platform 1.0"

Example HTTP response

Response 200

{
    "ai_ml_ops_platform_domain_service": "",
    "ai_ml_ops_platform_endpoint_ip_address": "",
    "ai_ml_ops_platform_endpoint_port": "",
    "ai_ml_ops_platform_endpoint_type": "",
    "ai_ml_ops_platform_type": "Enterprise",
    "cluster_id": "10a599e031e749b7b260868f441e862b",
    "cluster_name": "cluster-test",
    "cluster_state": "RUNNING",
    "created_by": "10a599e031e749b7b260868f441e862b",
    "created_dt": "2024-05-17T00:23:17Z",
    "dashboard_state": "",
    "image_id": "10a599e031e749b7b260868f441e862b",
    "image_name": "",
    "initial_user_email": "",
    "modified_by": "10a599e031e749b7b260868f441e862b",
    "modified_dt": "2024-05-17T00:23:17Z",
    "project_id": "10a599e031e749b7b260868f441e862b",
    "project_name": "",
    "release_id": "10a599e031e749b7b260868f441e862b",
    "release_name": "aiml-test",
    "release_state": "DEPLOYED",
    "storage_class_name": "",
    "version": "v1.7.1"
}